Cyberduck Mountain Duck CLI

#6278 closed enhancement (fixed)

Download containers

Reported by: bbmarlin Owned by: dkocher
Priority: normal Milestone: 4.2
Component: cloudfiles Version: 4.1.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

We use cloudfiles for our CDN and I would like the ability to download an entire container not just the files contained within a container (container name created on local file system). Also, the ability to download multiple/all containers will be most helpful. Thanks for the great product, I sent you a donation a while back.

regards, -brett

Change History (4)

comment:1 Changed on Sep 29, 2011 at 8:16:00 PM by dkocher

  • Component changed from core to cloudfiles
  • Owner set to dkocher

comment:2 Changed on Sep 29, 2011 at 8:17:40 PM by dkocher

  • Milestone set to 4.2

I see no reason why this is currently disabled.

comment:3 Changed on Oct 6, 2011 at 11:41:08 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r9054.

comment:4 Changed on Oct 27, 2011 at 10:18:31 AM by dkocher

  • Milestone changed from 4.2 to 4.1.4
Note: See TracTickets for help on using tickets.
swiss made software